انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
رمز التخزين التعريفي: DGS-3100-48P

D-Link DGS-3100-48P Switch — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تاريخ الإنتاج
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
116 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
ميزات DHCP
عدد منافذ SFP/SFP+
4
GTIN EAN UPC
7900693047982,
استهلاك الطاقة
اسم المنتج
DGS-3100-48P
الأبعاد Gxdxy
الأسواق المباعة
NL, GB, IT, SE, DE
الأمان
cUL, CB
الأمان المادي
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
الإدارة المستندة إلى الويب
الانبعاثات الكهرومغناطيسية
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
الحد الأقصى لسرعة نقل البيانات
الرطوبة غير التشغيل
العلامة التجارية
D-Link
الفئة
Ağ Anahtarları
الوزن
بروتوكولات الإدارة
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, سجل النظام, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
تاريخ الإضافة إلى النظام
2007-08-15
تبديد الحرارة
2113,18 BTU/s
تقنية الاتصال
سلكي
دعم MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
سرعة نقل العبوة
86.31Mpps
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
طريقة التحقق
RADIUS Authentication Client MIB (RFC 2233, 2863)
عدد فتحات وحدات SFP
عدد منافذ SFP-SFP
4
عدد منافذ إيثرنت جيجابت النحاسية
48
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
قابل للتكديس
نعم
متطلبات الطاقة
100 - 240 VAC, 50 - 60 Hz
مدخل وحدة التحكم
RS-232
مصدر طاقة احتياطي
نعم
نطاق MTBF
96,648 Saat
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
D-Link DGS-3100-48P Switch